/* GLOBAL
-------------------------------------------------- */

* {
	font-family: 'PT Sans', sans-serif;
	color: #6A8B9C;
}

body {
	font-size: 16px;
}

p {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
}

/* TOP
-------------------------------------------------- */

#btTop {
	position: fixed;
	right: 25px;
	bottom: 25px;
	display: none;
	z-index: 99999;
}
#btTop .btn {
	padding: 10px 13px 8px 13px;
	-webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
}

/* BTN
-------------------------------------------------- */

.btn {
	border-radius: 50px;
}

.btn-xs {
	padding: 3px 20px 3px 20px;
}

.btn-default:hover {
	background-color: transparent;
}
/* MODIFICADO
-------------------------------------------------- */
.btLaranja {
	background-color: #25960c;
    color: #FFF;
    border: none;
}

.btn-default.focus,
.btn-default:focus {
	color: #FFF;
}

/* Only DESKTOP */
@media (min-width: 1000px) {
	.btTelBe {
		width: 500px;
	}
}

/* MEDIA (Tablet) */
@media (max-width: 990px) {
	.btTelBe {
		width: 500px;
	}
}

/* MEDIA (Phone) */
@media (max-width: 768px) {
	.btTelBe {
		width: 100%;
	}
}

/* NAV
-------------------------------------------------- */

.navbar {
	margin-bottom: 0px;
	border-radius: 0px !important;
}

.navbar-default {
	background-color: #f3f3f3;
    border-color: #f3f3f3;
}

.navbar-default .navbar-nav > li > a {
	font-size: 16px;
    font-weight: 700;
    color: #25960c;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #61b57d;
}

.navbar-collapse {
	border: none;
}

@media (min-width: 768px) {
	.navbar-nav>li {
		margin-left: 50px;
	}
	.navbar .container {
		position: relative;
	}
	.navbar ul.nav {
		position: absolute;
		top: 20px;
		right: 0;
		padding-right:15px;
		z-index: 999;
	}
	.navbar-brand {
		position: absolute;
		margin-top: 25px;
		padding: 0;
		height: auto;
		z-index: 999;
	}
	.navbar-collapse {
		text-align: right;
	}
}

@media (max-width: 768px) {
	.navbar-brand {
		height: 52px;
	}
}

#navbar-footer {
	position: relative;
	height: 50px;
	background-image: url(img/bg_nav.png);
	background-position: bottom center;
	z-index: 99;
}
@media (min-width: 1800px) {
	#navbar-footer { height: 70px; }
}
@media (max-width: 768px) {
	#navbar-footer {
		height: 25px;
	}
}

/* BANNER
-------------------------------------------------- */

#banner {
	position: relative;
	margin-top: -45px;
	/*
	background-image: url(banner_home_01.jpg);
	background-repeat: repeat, no-repeat;
	background-attachment: fixed;
	background-size: cover;
	*/
	display: none;
}
@media (min-width: 1800px) {
	#banner { margin-top: -60px; }
}
@media (min-width: 1920px) {
	#banner { margin-top: -70px; }
}
@media (max-width: 990px) {
	#banner { z-index: -1; }
}

@media (max-width: 768px) {
	#banner {
		margin-top: -20px;
	}
}

#banner-mobile {
	position: relative;
	margin-top: -45px;
	/*
	background-image: url(banner_home_01.jpg);
	background-repeat: repeat, no-repeat;
	background-attachment: fixed;
	background-size: cover;
	*/
}
@media (min-width: 1800px) {
	#banner-mobile { margin-top: -60px; }
}
@media (min-width: 1920px) {
	#banner-mobile { margin-top: -70px; }
}
@media (max-width: 990px) {
	#banner-mobile { z-index: -1; }
}

@media (max-width: 768px) {
	#banner-mobile {
		margin-top: -20px;
	}
}

/* Only DESKTOP */
@media (min-width: 1000px) {
	#banner { display: block; }
	#banner-mobile { display: none; }
}

/* PLANOS
-------------------------------------------------- */

#planos {
	position: relative;
	background-image: url(img/bg_planos.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding-top: 100px;
	padding-bottom: 125px;
}

#planos-header {
	position: relative;
	height: 50px;
	background-image: url(img/corte_cinza.png);
	background-position: center bottom;
	margin-top: -50px;
	z-index: 999;
}

.box-planos {
	border-radius: 20px;
    overflow: hidden;
	-webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
	margin-bottom: 25px;
	background: #FFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFF, #F5F5F5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFF, #F5F5F5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFF, #F5F5F5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFF, #F5F5F5); /* Standard syntax */
}

.box-planos-top {
	background-image: url(img/bg_top_box_planos.jpg);
	height: 60px;
	background-position: center bottom;
	line-height: 60px;
	font-weight: 700;
	font-size: 22px;
	color: #FFF;
	text-align: center;
}

.box-planos ul {
	padding: 0;
	list-style: none;
}

.box-planos li {
	margin-bottom: 25px;
	background-image: url(img/bullet.svg);
	background-repeat: no-repeat;
	background-size: 20px;
	padding-left: 30px;
}

#planos .btAssinar {
	background-color: transparent;
	font-weight: 700;
	color: #6A8B9C;
	border-color: #6A8B9C;
}

#planos .btAssinar:hover {
	color: #09A4E0;
	border-color: #09A4E0;
}

@media (min-width: 1000px) {
	.colBox {
		padding-left: 50px;
		padding-right: 50px;
	}
}

.btPlanos,
.btFaq {
	padding: 6px 0px 6px 0px;
    color: #FFF;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
	background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#005B7A, #003A56); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#005B7A, #003A56); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#005B7A, #003A56); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#005B7A, #003A56); /* Standard syntax */
}

.btPlanos:hover,
.btFaq:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Only DESKTOP */
@media (min-width: 1000px) {
	.colA {
		margin-top: 35px;
	}
	.colB {
	}
	.colC {
		margin-top: 35px;
	}
	.colA .box-planos {
		min-height: 295px;
	}
	.colB .box-planos {
		min-height: 365px;
		font-size: 18px;
	}
	.colC .box-planos {
		min-height: 295px;
	}
}

/* MEDIA (Tablet) */
@media (max-width: 990px) {
}

/* MEDIA (Phone) */
@media (max-width: 768px) {
}

/* PRODUTOS
-------------------------------------------------- */

#produtos {
	background-image: url(img/bg_produtos.jpg);
	background-repeat: repeat, no-repeat;
	/*background-attachment: fixed;*/
	background-position: center bottom;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 125px;
}

#produtos-header {
	position: relative;
	height: 50px;
	background-image: url(img/corte_azul.png);
	background-position: center bottom;
	margin-top: -50px;
}

#produtos .headerCap {
	font-size: 25px;
	font-weight: 700;
}

#produtos .cap {
	font-size: 20px;
	min-height: 85px;
}

#produtos p {
	font-size: 16px;
	font-weight: 700;
	color: #FFF;
}

#produtos ul {
	padding: 0;
	list-style: none;
	color: #FFF;
}

#produtos li {
	margin-bottom: 15px;
	font-weight: 700;
	background-repeat: no-repeat;
	background-size: 20px;
	padding-left: 30px;
	color: #FFF;
}

#produtos .btAssinar {
	background-color: transparent;
	font-weight: 700;
	color: #FFF;
	border-color: #FFF;
}

#produtos .btAssinar:hover {
	color: #09A4E0;
	border-color: #09A4E0;
}

/* MEDIA (Tablet) */
@media (max-width: 990px) {
	.colBox {
		text-align: center;
		margin-bottom: 55px;
	}
	#produtos li {
		background: none !important;
	}
	#produtos .cap {
		font-size: 25px;
		min-height: 25px;
	}
}

/* MEDIA (Phone) */
@media (max-width: 768px) {
	.colBox {
		text-align: center;
		margin-bottom: 55px;
	}
	#produtos li {
		background: none !important;
	}
	#produtos .headerCap {
		font-size: 18px;
		font-weight: 700;
	}
	#produtos .cap {
		font-size: 22px;
		min-height: 22px;
	}
}

/* ASSINE
-------------------------------------------------- */

#assine {
	background-image: url(img/bg_assine.jpg);
	background-repeat: repeat, no-repeat;
	/*background-attachment: fixed;*/
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 125px;
}

#assine-header {
	position: relative;
	height: 50px;
	background-image: url(img/corte_cinza.png);
	background-position: center bottom;
	margin-top: -50px;
}

#assine .form-control {
	background-color: #f2f2f2;
    background-image: none;
    border: none;
    border-radius: 4px;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#assine .btEnviar {
	margin-top: 45px;
	background-color: transparent;
	font-weight: 700;
	color: #0da54c;
	border-color: #0da54c;
}

#assine .btEnviar:hover {
	color: #06e061;
	border-color: #06e061;
}

/* FOOTER
-------------------------------------------------- */

.panel-group .panel {
	border-radius: 0px;
}

#footer {
	background-color: #FFF;
	padding-top: 100px;
	padding-bottom: 125px;
}

#footer-header {
	position: relative;
	height: 50px;
	background-image: url(img/corte_branco.png);
	background-position: center bottom;
	margin-top: -50px;
}

#footer .colFooterLeft {
	text-align: left;
}

#footer .colFooterRight {
	text-align: right;
}

#footer img.cell {
	float: left;
	margin-right: 20px;
	max-width: 45px;
}

/* Only DESKTOP */
@media (min-width: 1000px) {
}

/* MEDIA (Tablet) */
@media (max-width: 990px) {
}

/* MEDIA (Phone) */
@media (max-width: 768px) {
	#footer .colFooterLeft {
		text-align: center;
	}
	#footer .colFooterRight {
		text-align: center;
	}
	#footer img.cell {
		float: inherit;
		max-width: 25px;
	}
}

/* CUSTOM */
@media (min-width: 1200px) {
	.container {
		width: 970px;
	}
}

.swal2-animate-error-icon {
	display: none !important;
}
.swal2-modal .swal2-buttonswrapper {
	margin-top: 0px;
}
.swal2-modal .swal2-title {
	font-size: 20px;
}
.swal2-modal .swal2-content {
	font-size: 16px;
}

.modal-content {
	border-radius: 45px;
	background-image: url(img/bg_planos.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.btCloseModal {
	position: fixed;
	right: 25px;
	top: 25px;
	display: none;
	z-index: 99999;
}
.btCloseModal .btn {
	padding: 10px 13px 8px 13px;
	-webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
}